# Slovak translation for gnome-settings-daemon.
# Copyright (C) 2000-2005, 2007-2013 Free Software Foundation, Inc.
# This file is distributed under the same license as the gnome-settings-daemon package.
# Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>, 2000-2004.
# Marcel Telka <marcel@telka.sk>, 2005.
# Peter Tuharsky <tuharsky@misbb.sk>, 2007.
# Pavol Šimo <palo.simo@gmail.com>, 2008-2010.
# Peter Mráz <etkinator@gmail.com>, 2011, 2012.
# Pavol Klačanský <pavol@klacansky.com>, 2012, 2013.
#
msgid ""
msgstr ""
"Project-Id-Version: gnome-settings-daemon\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"settings-daemon&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-18 16:13+0100\n"
"PO-Revision-Date: 2017-02-20 08:59+0100\n"
"Last-Translator: Peter Mráz <etkinator@gmail.com>\n"
"Language-Team: Slovak <gnome-sk-list@gnome.org>\n"
"Language: sk\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n==1) ? 1 : (n>=2 && n<=4) ? 2 : 0;\n"
"X-Generator: Poedit 1.8.7.1\n"
"X-Poedit-Language: Slovak\n"

#. Translators: The printer is offline (same as in system-config-printer)
#: ../plugins/print-notifications/gsd-print-notifications-manager.c:463
msgid "Printer off-line"
msgstr "Tlačiareň nepripravená"
